<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
{% set title = 'themes/' ~ theme ~ '/html/title.html' %}
{% include title %}
    <link rel="stylesheet" href="{{ url_for('static', filename='css/main.css') }}">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/settings.css') }}">
  </head>
  <body>

{% set header = 'themes/' ~ theme ~ '/html/header.html' %}
{% include header %}

  <h1> Status: {{ text }}</h1>

  </body>
</html>
